Use of Figure Caption Color Indicators on arXiv
===============================================

The `arxiv_tex_extract.py` script downloads, extracts, and repackages TeX
source for arXiv pre-prints. The `arxiv_check_local.py` script parses these
extracted TeX files and creates list of commands used in `caption`
environments. Finally, the `arxiv_parse_cmds.py` script looks for figure
caption visual indicator candidates in LaTeX source of arXiv pre-prints. It
produces one HTML file per year with paper candidates, including source of
figure captions with candidates, with candidate commands in bold. This HTML
output is in the `html` directory for pre-prints submitted through the end of
June 2020.

The `papers.csv` file contains a hand-curated list of papers with figure
caption color indicators based on the output of the scripts mentioned above,
for pre-prints submitted through the end of 2016.

See https://mpetroff.net/2020/10/update-on-figure-caption-color-indicators/ for
more information.
